<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Boite Dés</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="dices">
        <div class="dice-container" id="dice-1">
            <div id="divA"></div>
        </div>
        <div class="dice-container" id="dice-2">
            <div id="divA"></div>
            <div id="divB"></div>
        </div>
        <div class="dice-container" id="dice-3">
            <div id="divA"></div>
            <div id="divB"></div>
            <div id="divC"></div>
        </div>
        <div class="dice-container" id="dice-4">
            <div id="divA"></div>
            <div id="divB"></div>
            <div id="divC"></div>
            <div id="divD"></div>
        </div>
        <div class="dice-container" id="dice-5">
            <div id="divA"></div>
            <div id="divB"></div>
            <div id="divC"></div>
            <div id="divD"></div>
            <div id="divE"></div>
        </div>
        <div class="dice-container" id="dice-6">
            <div id="divA"></div>
            <div id="divB"></div>
            <div id="divC"></div>
            <div id="divD"></div>
            <div id="divE"></div>
            <div id="divF"></div>
        </div>
    </div>
</body>
</html>